// DlgBrushRegisterSelect.cpp : _xZkqqHx_iDeDiDjDiDhGiDiKiDiBiDjDiDgFiBfLiDfGiDiHiDjD_xHqqkZx_ _xZkqqHx_iDhEiDeAiDeDiDiL_xHqqkZx_
//

#include "stdafx.h"
#include "DynamicDraw.h"
#include "DlgBrushRegisterSelect.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CFCDlgBrushRegisterSelect _xZkqqHx_iDfPiDeDiDeBiDiNiDeP_xHqqkZx_

/*************************************************************************
 * <_xZkqqHx_iKnGjAjE_xHqqkZx_>	CFCDlgBrushRegisterSelect::CFCDlgBrushRegisterSelect
 *
 * <_xZkqqHx_iLeAjEfM_xHqqkZx_>	
 *
 * <_xZkqqHx_iIpIjAjE_xHqqkZx_>	
 *
 * <_xZkqqHx_jFnEjCgM_xHqqkZx_>	
 *
 * <_xZkqqHx_iPnKiNnH_xHqqkZx_>	
 *
 * <_xZkqqHx_jCiNiInD_xHqqkZx_>	
 *
 * <_xZkqqHx_iJpAjAoA_xHqqkZx_>	
 *
 * <_xZkqqHx_jHjKjHpA_xHqqkZx_>	03.06.24 Fukushiro M. _xZkqqHx_iNoMjAkM_xHqqkZx_
 *************************************************************************/
CFCDlgBrushRegisterSelect::CFCDlgBrushRegisterSelect (CWnd* pParent /*=NULL*/)
	: BASE_CLASS(CFCDlgBrushRegisterSelect::IDD, pParent)
{
	//{{AFX_DATA_INIT(CFCDlgBrushRegisterSelect)
		// _xZkqqHx_iDiBiDiC_xHqqkZx_ - ClassWizard _xZkqqHx_iCmNiClBiCmMiImKjChFiCmJiDhNiDgCiDhDiDjDiDePjHhAiCmMiDhNiDeOiDiNiCpAjCmHiJmBiCnMiClNiCmNiNoNiPjMiClFiCnMiClHiBeC_xHqqkZx_
	//}}AFX_DATA_INIT

	// _xZkqqHx_jFmPjAjEiPiJiKpKiJlLiBeC_xHqqkZx_
	InitVariable();
} // CFCDlgBrushRegisterSelect::CFCDlgBrushRegisterSelect.

void CFCDlgBrushRegisterSelect::DoDataExchange(CDataExchange* pDX)
{
	BASE_CLASS::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CFCDlgBrushRegisterSelect)
		// _xZkqqHx_iDiBiDiC_xHqqkZx_ - ClassWizard _xZkqqHx_iCmNiClBiCmMiImKjChFiCmJiDhNiDgCiDhDiDjDiDePjHhAiCmMiDhNiDeOiDiNiCpAjCmHiJmBiCnMiClNiCmNiNoNiPjMiClFiCnMiClHiBeC_xHqqkZx_
	//}}AFX_DATA_MAP
} // CFCDlgBrushRegisterSelect::DoDataExchange.

BEGIN_MESSAGE_MAP(CFCDlgBrushRegisterSelect, BASE_CLASS)
	//{{AFX_MSG_MAP(CFCDlgBrushRegisterSelect)
	ON_WM_DESTROY()
	ON_BN_CLICKED(IDC_RBS_BTN_BRUSH_REGISTER_MODIFY, OnRbsBtnBrushRegisterModify)
	ON_BN_CLICKED(IDC_RBS_BTN_BRUSH_REGISTER_ADD, OnRbsBtnBrushRegisterAdd)
	ON_BN_CLICKED(IDC_RBS_BTN_BRUSH_REGISTER_DELETE, OnRbsBtnBrushRegisterDelete)
	ON_BN_CLICKED(IDC_RBS_BTN_IMPORT_ON, OnRbsBtnImportOn)
	ON_BN_CLICKED(IDC_RBS_BTN_FILE_IMPORT, OnRbsBtnFileImport)
	ON_BN_CLICKED(IDC_RBS_BTN_COPY_IMPORT, OnRbsBtnCopyImport)
	//}}AFX_MSG_MAP
	ON_MESSAGE(WM_USER_MTRX_SELCHANGED, OnUserMtrxSelchanged)
	ON_MESSAGE(WM_USER_MULTICTRL_CHANGED, OnUserMultictrlChanged)
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CFCDlgBrushRegisterSelect _xZkqqHx_iDiBiDgCiDfKiBfLiDfH_xHqqkZx_ _xZkqqHx_iDgOiDjDiDgIiDiJ_xHqqkZx_

